Loading...
Searching...
No Matches
nanoflann::IndexDist_Sorter Struct Reference
nanoflann C++ library for KD-trees

`#include <nanoflann.hpp>`

## Public Member Functions

template<typename PairType>
bool | operator() (const PairType &p1, const PairType &p2) const

## Detailed Description

operator "<" for std::sort()

## Member Function Documentation

## operator()()

template<typename PairType>

bool nanoflann::IndexDist_Sorter::operator() | ( | const PairType & | p1,
|  | const PairType & | p2 ) const

inline

PairType will be typically: ResultItem<IndexType,DistanceType>

The documentation for this struct was generated from the following file:

- include/nanoflann.hpp